Activity log for bug #1509405

Date Who What changed Old value New value Message
2015-10-23 15:30:55 Andres Rodriguez bug added bug
2015-10-23 16:02:06 Blake Rouse maas: status New Triaged
2015-10-23 16:02:08 Blake Rouse maas: importance Undecided Critical
2015-10-23 16:02:10 Blake Rouse maas: milestone 1.9.0
2015-10-23 18:55:55 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-1509405
2015-10-23 18:56:23 Blake Rouse maas: status Triaged In Progress
2015-10-23 18:56:25 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2015-10-26 18:42:07 MAAS Lander maas: status In Progress Fix Committed
2016-01-05 15:06:45 Andres Rodriguez maas: status Fix Committed Fix Released